.inputGroup {
  display: flex;
  width: 100%;
  &__item {
    width: 100%;
  }
  &__input fieldset {
    border-radius: 0 !important;
  }
  &__item:first-child &__input fieldset {
    border-radius: 4px 0 0 4px !important;
    border-right: 0 !important;
  }
  &__item:last-child &__input fieldset {
    border-radius: 0 4px 4px 0 !important;
    border-left: 0 !important;
  }
}
